<header>
    <div>
        <h1><%= title %></h1>
    </div>  
    <ul>
        <div>
            <li> <a href="https://www.linkedin.com/in/ailton-rafael-9aa802186/" target="_blank"> <img src="./assets/img/linkedin-logo.png"
                        alt="Linkdin" class="img-logo" /> </a> </li>
        </div>
        <div>
            <li> <a href="https://gitlab.com/ailton.junior1" target="_blank"> <img src="./assets/img/Git-Icon.png" alt="Git"
                        class="img-logo" /> </a></li>
        </div>
        <div>
            <li> <a href="mailto:ailtonrafaeldiasjr@gmail.com" target="_blank"> <img src="./assets/img/email-png.png" alt="Email"
                        class="img-logo" /> </a> </li>
        </div>
    </ul>
</header>